Bug 1730155 - [Docs][RFE] Update the documentation for creating service catalog items to select tenants
Summary: [Docs][RFE] Update the documentation for creating service catalog items to se...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.11.0
Assignee: Suyog Sainkar
QA Contact: Nandini Chandra
Red Hat CloudForms Documentation
URL:
Whiteboard:
: 1730030 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-16 02:25 UTC by Suyog Sainkar
Modified: 2020-06-03 03:07 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-03 03:07:18 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Suyog Sainkar 2019-07-16 02:25:04 UTC
As a Service Author, when I create a Service I can select Tenants where the service will be available

Aha: https://redhatmbu.aha.io/features/CF-55

Engineering BZ: https://bugzilla.redhat.com/show_bug.cgi?id=1678123

Comment 5 Suyog Sainkar 2019-07-29 15:48:35 UTC
*** Bug 1730030 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.